path: /build/build/ppp-scripts-net-dialup-0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-dialup/ppp-scripts -pv -t && \
    emerge -j ${JOBS} --nodeps net-dialup/ppp-scripts
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ppp-scripts && luet-portage --dir /pkgdir/ppp-scripts
    net-dialup/ppp-scripts && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3f78bf16e56bc1a68f3951225fed8d7b72ad0c8e78b2c9b927ac72cfc68723be
  package:
    name: ppp-scripts
    version: "0"
    category: net-dialup
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Common set of scripts for various PPP implementations
    uri:
    - https://gentoo.org/
    license: GPL-2
    buildtimestamp: 2023-08-23 22:12:37.979060033 +0000 UTC m=+57.104064363
    labels:
      DEPEND: '!<net-dialup/ppp-2.4.7-r1'
      RDEPEND: '!<net-dialup/ppp-2.4.7-r1'
      emerge.packages: net-dialup/ppp-scripts
      kit: core-kit
      original.package.name: net-dialup/ppp-scripts
      original.package.slot: "0"
      original.package.version: "0"
    treedir: /build/packages
  package_dir: /pkgdir/ppp-scripts
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: eb005391a722882e227ba4932526acc2268ef6ac0e1cf8b877d890bae39615d2
compressiontype: zstd
files:
- etc/ppp/ip-down
- etc/ppp/ip-down.d/30-wins.sh
- etc/ppp/ip-down.d/40-dns.sh
- etc/ppp/ip-down.d/50-initd.sh
- etc/ppp/ip-up
- etc/ppp/ip-up.d/30-wins.sh
- etc/ppp/ip-up.d/40-dns.sh
- etc/ppp/ip-up.d/50-initd.sh
- etc/ppp/ipv6-down
- etc/ppp/ipv6-up
- var/db/pkg/net-dialup/ppp-scripts-0/BUILD_TIME
- var/db/pkg/net-dialup/ppp-scripts-0/CATEGORY
- var/db/pkg/net-dialup/ppp-scripts-0/CBUILD
- var/db/pkg/net-dialup/ppp-scripts-0/CFLAGS
- var/db/pkg/net-dialup/ppp-scripts-0/CHOST
- var/db/pkg/net-dialup/ppp-scripts-0/CONTENTS
- var/db/pkg/net-dialup/ppp-scripts-0/COUNTER
- var/db/pkg/net-dialup/ppp-scripts-0/CXXFLAGS
- var/db/pkg/net-dialup/ppp-scripts-0/DEFINED_PHASES
- var/db/pkg/net-dialup/ppp-scripts-0/DEPEND
- var/db/pkg/net-dialup/ppp-scripts-0/DESCRIPTION
- var/db/pkg/net-dialup/ppp-scripts-0/EAPI
- var/db/pkg/net-dialup/ppp-scripts-0/FEATURES
- var/db/pkg/net-dialup/ppp-scripts-0/HOMEPAGE
- var/db/pkg/net-dialup/ppp-scripts-0/IUSE
- var/db/pkg/net-dialup/ppp-scripts-0/IUSE_EFFECTIVE
- var/db/pkg/net-dialup/ppp-scripts-0/KEYWORDS
- var/db/pkg/net-dialup/ppp-scripts-0/LDFLAGS
- var/db/pkg/net-dialup/ppp-scripts-0/LICENSE
- var/db/pkg/net-dialup/ppp-scripts-0/PF
- var/db/pkg/net-dialup/ppp-scripts-0/RDEPEND
- var/db/pkg/net-dialup/ppp-scripts-0/SIZE
- var/db/pkg/net-dialup/ppp-scripts-0/SLOT
- var/db/pkg/net-dialup/ppp-scripts-0/USE
- var/db/pkg/net-dialup/ppp-scripts-0/environment.bz2
- var/db/pkg/net-dialup/ppp-scripts-0/ppp-scripts-0.ebuild
- var/db/pkg/net-dialup/ppp-scripts-0/repository
package_cacheimage: ""
runtime:
  name: ppp-scripts
  version: "0"
  category: net-dialup
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Common set of scripts for various PPP implementations
  uri:
  - https://gentoo.org/
  license: GPL-2
  labels:
    DEPEND: '!<net-dialup/ppp-2.4.7-r1'
    RDEPEND: '!<net-dialup/ppp-2.4.7-r1'
    emerge.packages: net-dialup/ppp-scripts
    kit: core-kit
    original.package.name: net-dialup/ppp-scripts
    original.package.slot: "0"
    original.package.version: "0"
